#!/bin/sh
CFGFILE=/etc/sockd.conf
PIDFILE=/tmp/sockd.pid
WORKERS=10
echo "Sleeping for 20"
#sleep 5
echo "/usr/sbin/danted -f $CFGFILE -p $PIDFILE -N $WORKERS -d 5 &"
/usr/sbin/danted -f $CFGFILE -p $PIDFILE -N $WORKERS